html, body
{
	height:100%;
	margin: 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	background-color: #6D6E71;
	color: #58595B;
}
@font-face
{
font-family: Myriad-Semibold; 
src: url(fonts/MyriadPro-BoldCond_0.otf);
}
@font-face
{
font-family: Myriad-SemiboldIt; 
src: url(fonts/MyriadPro-BoldCondIt_0.otf);
}
@font-face
{
font-family: DaxlinePro-Medium; 
src: url(fonts/daxlinepro-medium.otf);
}
@font-face
{
font-family: DaxlinePro-Bold; 
src: url(fonts/daxlinepro-bold.otf);
}
img {border: none;}
.clear {clear: both;}
.crazy_link {text-decoration: none;}
.crazy_link:hover {text-decoration: underline;}

.inline-block
{
	display:-moz-inline-stack; /* for FF2*/
	display:inline-block; /* normal browsers */
	zoom:1; /* for IE (hasLayout true) */
	*display:inline; /* for IE */
}

#wrap
{
	min-height: 100%;
	width: 1200px;
	margin: 0 auto;
	background: #ffffff;
	position: relative;
}
#bottom
{
	clear: both;
	width: 1200px;
	height: 86px;
	margin: -86px auto 0 auto;
	background: url(bottom_bg.png) repeat-x;
	position: relative;
	color: #F6EADA;
}

#top_menu
{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 11px;
	overflow: hidden;
	height: 36px;
	line-height: 36px;
}
#top_menu li
{
	display: block;
	float: left;
	width: 14.28%;
	background: url(top_menu_div.png) right 10px no-repeat;
	text-align: center;
}
#top_menu li.last
{
	background: none;
}
#top_menu li a
{
	color: #808285;
	text-decoration: none;
}
#top_menu li a:hover
{
	text-decoration: underline;
}

#head
{
	overflow: hidden;
	height: 156px;
}
#head #logo
{
	float: left;
	background: url(logo_bg.png) repeat-x;
	text-align: center;
}
#head #logo a
{
	display: block;
	width: 182px;
	height: 155px;
}
#head #logo img
{
	margin-top: 38px;
}
#head #slide
{
	overflow: hidden;
	z-index: 1;
}
#head #slide img
{
	position: absolute;
}
#head #contacts
{
	float: right;
	position: relative;
	z-index: 2;
	width: 497px;
	height: 158px;
	background: url(head_bg.png) no-repeat;
}
#head #contacts .name {font-size: 16px; color: #770808; margin: 10px 0 0 68px;}
#head #contacts .text {font-size: 10px; color: #808285; margin: 6px 0 0 68px; font-style: italic;}
#head #contacts .adress {font-size: 11px; color: #770808; margin: 11px 0 0 68px;}
#head #contacts .phone {font-size: 16px; color: #770808; margin: 2px 0 0 68px;}

#head #cart 
{
	display: none;
	width: 87px;
	height: 73px;
	position: fixed;
	top: 127px;
	left: 50%;
	margin-left: 450px;
	z-index: 5;
	background: url(cart.png) center no-repeat;
	color: white;
	text-decoration: none;
	font-size: 11px;
}
#head #cart.show
{
	display: block;
}
	#head #cart .title:first-child
	{
		text-align: center;
		color: white;
		text-decoration: none;
		margin: 10px 0 1px 0;
		line-height: 20px;
	}
	#head #cart .title:last-child span
	{
		display: block;
		text-align: center;
	}
	#head #cart .title:last-child #cart_count{color: #6a130d; line-height: 17px; font-weight: bold;}
	#head #cart .title:last-child #goods
	{
	line-height: 18px;
	}
#head #callback_link
{
position: fixed;
top: 40px;
left: 50%;
margin-left: 457px;
z-index: 5;
display:block;
width: 68px;
height: 68px;
background: url(callback.png) center no-repeat;
color: white;
box-sizing: border-box;
padding-top: 41px;
text-align: center;
color: white;
text-decoration: none;
font-size: 11px;
line-height: 11px;
}
	#callback form input
	{
	display: block;
	width: 167px;
	height: 26px;
	box-sizing: border-box;
	border: 1px solid #770707;
	border-radius: 4px;
	text-align: center;
	color: #770707;
	font-size: 14px;
	margin-bottom: 10px;
	margin-left: 4px;
	margin-right: 11px;
	font-family: Tahoma;
	}
	#callback form input[type="submit"]
	{
	background-color: #770707;
	color: white;
	text-transform: uppercase;
	}
#menu
{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
	overflow: hidden;
	height: 63px;
	line-height: 59px;
	background: url(menu_bg.png) #dd761e repeat-x;
}
#menu li
{
	display: block;
	float: left;
	width: 169px;
	height: 63px;
	background: url(menu_div.png) right center no-repeat;
	text-align: center;
}
#menu li.first
{
	width: 186px;
	background: url(menu_first.png) no-repeat;
} 
#menu li.last
{
	background: none;
}
#menu li a
{
	text-shadow: 4px 2px 5px #343434;
}
#menu li div
{
	text-shadow: 4px 2px 5px #CACACA;
}
#menu li a, #menu li div
{
	display: inline-block;
	width: 170px;
	height: 59px;
	color: #F1F2F2;
	text-decoration: none;
}
#menu li a span, #menu li div span
{
	display: inline-block;
	line-height: 15px;
	vertical-align: middle;
}
#menu li.oneline a span, #menu li.oneline div span
{
	line-height: 5px;
}
#menu li a:hover
{
	
}

#main
{
	overflow: hidden;
	padding-bottom: 115px;
}
#content
{
	float: left;
	margin: 0 205px 0 180px;
	padding: 0 25px 90px 30px;
	width: 760px;
	font-size: 12px;
}
#content.wide
{
	margin-left: 0px;
	width: 940px;
}
#left
{
	float: left;
	width: 180px;
	margin-left: -100%;
}
#right
{
	float: left;
	width: 205px;
	margin-left: -205px;
}

#napr_menu
{
	margin: 0;
	padding: 0 0 5px 0;
	width: 180px;
	list-style: none;
	font-size: 12px;
	overflow: hidden;
	line-height: 33px;
	background: #e7e2c9;
}
#napr_menu li
{
	display: block;
	float: left;
	width: 158px;
	height: 41px;
	padding-top: 2px;
	background: url(napr_menu_div.png) 10px bottom no-repeat;
}
#napr_menu li.last
{
	background: none;
}
#napr_menu li a
{
	display: inline-block;
	height: 33px;
	width: 153px;
	padding-left: 22px;
	color: #8C3228;
	text-decoration: none;
	background: url(napr_menu_marker.png) 5px 14px no-repeat;
}
#napr_menu li a span
{
	display: inline-block;
	width: 145px;
	line-height: 14px;
	vertical-align: middle;
}
#napr_menu li a:hover
{
	
}

#left #search
{
	background: #661010;
}
#left #search .search_text
{
	margin: 11px 0 0 13px;
	width: 121px;
	height: 20px;
	background: url(search_input_bg.png) no-repeat;
	border: none;
	padding: 0 8px;
	border-radius: 8px;
	font-size: 11px;
}
#left #search .search_button
{
	margin: 11px 0 0 1px;
	width: 15px;
	height: 16px;
	background: url(search_button.png) transparent center 1px no-repeat;
	border: none;
	padding: 0;
	text-indent: 15px;
	cursor: pointer;
}
#left #search .search_calend
{
	display: inline-block;
	margin: 8px 0 10px 20px;
	width: 29px;
	height: 27px;
}
#left #search .search_calend img
{
	vertical-align: middle;
}
#left #search .search_calend_text
{
	display: inline-block;
	margin: 3px 0 0 7px;
	color: #F1F2F2;
	font-size: 11px;
	text-decoration: none;
}
#date_search input
{
	background: #ffffff url("calend_icon.png") no-repeat scroll 2px 2px;
    border: 0 none;
    font-size: 10px;
    height: 18px;
    margin: 0;
    padding: 0 0 0 18px;
    width: 54px;
}

#left_banner
{
	padding: 14px 10px;
}
#links
{
	margin: 20px 0 4px 0;
	padding: 0 0 0 26px;
	list-style: none;
	font-size: 11px;
}
#links li
{
	padding-bottom: 1.3em;
}
#links li a
{
	color: #770808;
}

.actions
{
	padding: 12px 0 8px 34px;
	font-size: 14px;
}
#lk
{	
	width: 153px;
	margin: 14px 0 17px 0;
	background: #e7e2c9;
	padding: 0 11px 0 17px;
	border-radius: 5px;
	overflow: hidden;
}
#lk .title
{
	height: 24px;
	line-height: 24px;
	background: #661010 url(lk_icon.png) 17px 8px no-repeat;
	margin: 0 -11px 0 -17px;
	text-indent: 34px;
	font-size: 11px;
	color: #EAE4CA;
}
#lk .in .hello
{
margin-top: 16px;
font-size: 11px;
}
#lk .input
{
	margin: 8px 0 0 0;
	width: 139px;
	height: 20px;
	background: url(lk_input_bg.png) no-repeat;
	border: none;
	padding: 0 8px;
	border-radius: 8px;
	font-size: 11px;
}
#lk .auth_link
{
	display: inline-block;
	float: left;
	height: 20px;
	color: #8C3228;
	font-size: 11px;
	margin: 16px 0 6px 6px;
	vertical-align: middle;
}
#lk .reg_link
{
	display: inline-block;
	float: right;
	height: 20px;
	color: #8C3228;
	font-size: 11px;
	margin: 16px 0 6px 6px;
	vertical-align: middle;
}
#lk .forget_link
{
	display: block;
	clear: both;
	color: #8C3228;
	font-size: 11px;
	margin: 2px 0 10px 0;
	text-align: right;
}
#lk .forget_link.back
{
	margin: 2px 0 12px 0;
	text-align: right;
}
#lk .text
{
	margin: 6px 0 2px 0;
}

#sharing
{
	margin: 20px 0;
	width: 181px;
	text-align: center;
}
#sharing .title {
    color: #58595B;
    height: 20px;
    padding-bottom: 2px;
    text-align: center;
    font-size: 12px;
}
#sharing .icons img
{
	width: 27px;
	margin: 0 3px;
}

.orange_btn
{
	display: inline-block;
	height: 20px;
	background: url(button_bg.png) repeat-x;
	font-size: 9px;
	font-weight: bold;
	padding: 0 6px;
	color: #ffffff;
	text-transform: uppercase;
	border: none;
	border-radius: 2px;
}
#lk .submit
{
	margin: 13px 0 6px 0;
	float: right;
}

#info
{
	width: 153px;
	margin: 12px 0;
	padding: 3px 11px 3px 17px;
	border: solid 1px #E2D6C7;
	border-radius: 5px;
}
#left #info, .left #info 
{
	border: none;
}

#info .title
{
	color: #58595B;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 9px;
	text-transform: uppercase;
}
#info .input
{
	float: left;
	margin: 4px 0 4px 0;
	width: 107px;
	height: 20px;
	background: url(info_input_bg.png) no-repeat;
	border: none;
	padding: 0 8px;
	border-radius: 8px;
	font-size: 11px;
}
#info .subscribe_submit
{
	margin: 4px 0;
	float: right;
	vertical-align: middle;
	padding: 0 2px;
}
#info  form
{
	text-align: center;
}
#info .details
{
	clear: both;
	font-size: 11px;
	color: #8C3228;
}
#info .div
{
	height: 0;
	line-height: 0;
	font-size: 0;
	border-top: dotted 1px #939598;
	margin: 12px -2px 7px -8px;
}
#info .get_calend
{
	display: block;
	height: 60px;
	margin: 0 6px 0 15px;
	background: url(info_calend.png) top left no-repeat;
	padding: 3px 0 0 52px;
	font-size: 11px;
	color: #8C3228;
}
#info .get_calend.biz
{
	background-image: url(info_calend_biz.png);
}
#info .item.video
{
	text-align: center;
	margin: 6px 0;
}
#to_feedbacks{
	display: block;
	color: #591610;
	text-align: center;
	width: 182px;
	height: 175px;
	padding: 124px 21px 0px;
	box-sizing: border-box;
	background: url(bg_main_to_feedback.jpg) center 16px no-repeat, #e2dbce;
	font-size: 11px;
}
#content #banner
{
	margin: 14px auto;
	width: 700px;
	height: 120px;
	overflow: hidden;
	position: relative;
}
#content #banner .item
{
	position: absolute;
	width: 700px;
	height: 100px;
	display: block;
}
#content #banner .item .img
{
	float: left;
	width: 50%;
	height: 72px;
	background-position: left top;
}
#content #banner .item .text
{
	float: right;
	width: 50%;
	position: relative;
    left: -10px;
	height: 72px;
	background: url(banner_arr.png) no-repeat left top;
	text-align: center;
}
#content #banner .item .text .title {font-size: 13px; color: #F6EADA; line-height: 13px; font-weight: bold; margin: 8px 0 4px 0;}
#content #banner .item .text .desc {font-size: 9px; color: #ffffff; line-height: 10px;}

#news
{
	overflow: hidden;
}
#news .col
{
	float: left;
	width: 49.5%;
	margin-bottom: 6px;
}
#news .col:nth-child(odd) /*first-child*/
{
	border-right: dotted 1px #939598;
	margin-right: -1px;
}

#news .col.hide {
	display:none;
}

#news .col .item
{
	height: 132px;
	margin: 0 0 0 36px;
	border-bottom: dotted 1px #939598;
	padding: 14px 0 10px 0;
	overflow: hidden;
}
#news .col:nth-child(odd) .item /*first-child*/
{
	margin: 0 36px 0 0;
}
#news .col .item.last
{
	border-bottom: none;
}
#news .col .item .img
{
	display: block;
	float: left;
	width: 121px;
	margin: 0 14px 0 6px;
}
#news .col .item .img img
{
	width: 150px;
	margin: -10px 0 0 -10px;
}

#news .col .item .title
{
	display: block;
	margin: 0 0 6px 0;
	color: #8C3228;
	text-decoration: none;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
}
#news .col .item .text
{
	padding: 0 0 0 141px;
	color: #58595B;
	font-size: 11px;
	line-height: 13px;
}
.to_all
{
	text-align: right;
	font-size: 10px;
}
.to_all a
{
	color: #770808;
}

#content div.h2
{
	height: 7px;
	border-bottom: dotted 1px #939598;
	margin: 18px 0;
}
#content h2
{
	display: inline;
	padding-right: 3px;
	font-size: 12px;
	font-weight: normal;
	color: #770808;
	text-transform: uppercase;
	background: #ffffff;
	margin: 18px 0;
}
#content div.line
{
	height: 7px;
	border-bottom: dotted 1px #939598;
	margin: 14px 0;
}
a
{
	color: #770808;
}

#partners
{
	position: absolute;
	bottom: 100px;
	left: 50%;
	width: 740px;
	height: 100px;
	margin: 0 0 0 -372px;
	z-index: 1;
}
#partners .item
{
	padding: 0 8px;
}

#bottom a {color:#F6EADA; text-decoration: none;}
#bottom a:hover {text-decoration: underline;}
#bottom #bottom_contacts
{
	float: left;
	width: 400px;
	margin-left: 28px;
}
#bottom .name {font-size: 13px; margin: 12px 0 4px 0; font-weight: bold;}
#bottom .adress {font-size: 11px; margin: 5px 0 0 0;}

#bottom .right
{
	float: right;
	margin-right: 28px;
	margin-top: 0;
	width: 248px;
}
#bottom #bottom_menu
{
	text-align: justify;
	/*text-justify: newspaper;
	text-align-last: justify;*/
	line-height: 15px;
}
#bottom_menu:after 
{
	width: 100%;
	height: 0px;
	visibility: hidden;
	overflow: hidden;
	content: '';
	display: inline-block;
}
#bottom #license
{
	margin-top: -10px;
}

#bottom .center
{
	float: left;
	padding: 10px 0;
	margin-left: 20px;
	width: 300px;
}
#bottom .center2
{
	float: left;
	margin-left: 20px;
	width: 300px;
}

#bottom .right #offer_menu
{
	list-style: none;
}

.button
{
	display: inline-block;
	height: 24px;
	line-height: 22px;
	padding: 0 6px;
	color: #ffffff;
	background: linear-gradient(180deg, #f97705 0%, #f97705 31.7%, #970f07 100%);
	text-decoration: none;
	font-size: 12px;
	border: none;
	cursor: pointer;
}

.comments .title
{
font-size: 16px;
color: #770808;
margin-bottom: 10px;
}
	.comments .item
	{
	padding: 15px;
	border: 1px dotted #939598;
	border-radius: 10px;
	margin-bottom: 13px;
	}
		.comments .item .date{margin-top: 15px; color: #414042;}
		.comments .item .descr{color: #414042;}
		.comments .item .author-info {font-style: italic; font-weight: bold; font-size: 11px;  }
.comments .numpages .links
{
	display: inline-block;
	padding-right: 8px;
}
.comments .numpages .pages
{
	display: inline-block;
}
.comments .numpages .pages a, .comments .numpages .pages span
{
	padding-right: 3px;
}

#recomend_prog {width: 100%;}
#right #recomend_prog {width: 181px;}
#recomend_prog .title{border-bottom: dotted 1px #939598; 
    font-weight: bold; 
    font-size: 13px; text-align: center; margin-top: 30px; padding-bottom: 3px;}
#recomend_prog .item{margin: 15px 0px; padding: 0px 15px;}
#recomend_prog .item .dates {font-size: 10px; font-style: italic; color: #6D6E71;}
#recomend_prog .item .name {font-size: 11px; font-weight: bold; color: #8C3228; text-decoration: underline; }
#recomend_prog .item .spec{display: inline-block; height: 16px; line-height: 16px; padding-right: 4px; background: url(lable.png) no-repeat right center; white-space: nowrap; color: #770808; font-size: 11px; text-align: center; margin: 3px 0px;}
#recomend_prog .top10 {
    display: flex;
    flex-wrap: wrap;
}
#recomend_prog.block_top10 .item{
    width: 30%;
    box-sizing: border-box;
}
#recomend_prog .slick-list
{
	height: auto;
}
#date_search
{
	/*display: none;*/
	width: 1px;
	height: 0px;
	overflow: hidden;
	padding: 0 0 0 13px;
}
/**Р В РЎСџР РЋР вЂљР В Р’ВµР В РЎвЂ”Р В РЎвЂўР В РўвЂ�Р В Р’В°Р В Р вЂ Р В Р’В°Р РЋРІР‚С™Р В Р’ВµР В Р’В»Р В РЎвЂ�**/
#imaton_persons .item, #response .item
{
overflow: hidden;
margin: 10px 0px;
border-bottom: dotted 1px #939598;
padding-bottom: 10px;
}
.item, #response.one .item{border-bottom: none;}
	#imaton_persons .item .img, #response .item .img
	{
	display: block;
	float: left;
	width: 80px;
	height: 80px;
	border-radius: 40px;
	background-position: center center;
	background-size: cover;
	margin: 0 15px 0 0;
	}
		#imaton_persons .item .text, #response .item .text
		{
		margin: 14px 0 0 95px;
		color: #58595B;
		font-size: 12px;
		}
		#response .item .text{margin-left: 0;}
		#imaton_persons .item .text .name, #response .item .person
		{
		color: #58595B;
		font-weight: bold;
		font-size: 13px;
		}
		#response .item .person a
		{
			color: #58595B;
		}
		
		#response .item .author{
			font-style: italic;
			color: #591610;
			font-size: 12px;
			margin-top: 4px;
		}
			#response .item .feedvback_text{
				float: left;
				width: calc(100% - 95px);
			}
			#response.one .back{padding-left: 95px;}
		#response .win
		{
			background: #e7e2c9;
			padding: 20px;
			margin: 0 0 24px 0;
		}
		#response .title
		{
			font-size: 16px;
			margin: 0 0 16px 0;
		}
#imaton_persons .title
{
font-size: 16px;
text-align: center;
}

#imaton_persons .title a
{
margin: 0px 5px;
text-decoration: none;
}
.slidePhoto{height: 190px;margin-top:20px;}
.slidePhoto .slick-list.draggable{height:200px;margin-left: 37px;width: 92%;}
.slidePhoto img{height:200px;}
.slidePhoto .slick-prev{position: absolute;left: 0px;top: 60px;content: "";}
.slidePhoto .slick-next{position: absolute;right: 0px;top: 60px;content: "";}
.slidePhoto .slick-next, .slidePhoto .slick-prev{width: 21px;background: transparent;border: 0px;color: #770808;font-size: 26px;outline: none;cursor:pointer;}
#imaton_persons .title a:hover{text-decoration: underline;}
#imaton_persons .title span
{
color: #f97705;
font-weight: bold;
text-decoration: underline;
}

#imaton_persons .item.big
{
	margin: 32px 0;
}
#imaton_persons .item.big .img  
{
	width: 160px;
	height: 160px;
	border-radius: 80px;
	margin: 0 30px 0 0;
}
#imaton_persons .item.big .text
{
	margin: 0 0 0 190px;
}
#imaton_persons .item.big .text.rip
{
	border: solid 1px #000;
	padding: 15px 20px;
}
#imaton_persons .item.big .text .name
{
	font-weight: normal;
	font-size: 24px;
} 
#imaton_persons .item.big .text .about
{
	font-size: 16px;
} 
.imaton_persons.back
{
	margin: 20px 0;
	text-align: center;
}
#response.person
{
	margin: 40px 0 10px 0;
}

/**Р В РЎСџР РЋР вЂљР В Р’ВµР В РЎвЂ”Р В РЎвЂўР В РўвЂ�Р В Р’В°Р В Р вЂ Р В Р’В°Р РЋРІР‚С™Р В Р’ВµР В Р’В»Р В РЎвЂ� Р В РЎвЂќР В РЎвЂўР В Р вЂ¦Р В Р’ВµР РЋРІР‚В **/
/**Р В РЎвЂ™Р В Р’В»Р РЋР Р‰Р В Р’В±Р В РЎвЂўР В РЎпїЅР РЋРІР‚в„–**/
.photos .item {float: left; margin: 0 20px 20px 20px; width: 200px; height: 200px; overflow: hidden;}
.photos .item  a{width: 100%; height: 100%;}
.photos .item  a img{max-width: 300px; max-height: 300px; }
.title.photos{font-size: 14px; color: #770808; font-weight: bold;}
/*Р В РїС—Р…Р В РЎвЂќР В РЎвЂўР В Р вЂ¦Р В РЎвЂќР В РЎвЂ� Р РЋР С“Р В РЎвЂўР РЋРІР‚В  Р РЋР С“Р В Р’ВµР РЋРІР‚С™Р В Р’ВµР В РІвЂћвЂ“**/
#sharing .icons
{
margin-bottom: 10px;
}
#sharing .icons a{margin-right: 4px;}
#sharing .icons a:last-child{margin: 0px;}
/*Р В РїС—Р…Р В РЎвЂќР В РЎвЂўР В Р вЂ¦Р В РЎвЂќР В РЎвЂ� Р РЋР С“Р В РЎвЂўР РЋРІР‚В  Р РЋР С“Р В Р’ВµР РЋРІР‚С™Р В Р’ВµР В РІвЂћвЂ“ Р В РЎвЂќР В РЎвЂўР В Р вЂ¦Р В Р’ВµР РЋРІР‚В **/
/**Р В РЎвЂ™Р В РЎвЂќР РЋРІР‚В Р В РЎвЂ�Р В РЎвЂ�
#discount .item{overflow: hidden;}
#discount .item .img{float: left;}
#discount .item .text{float: left; width: 497px; vertical-align: middle;}
Р В РЎвЂ™Р В РЎвЂќР РЋРІР‚В Р В РЎвЂ�Р В РЎвЂ� Р В РЎвЂќР В РЎвЂўР В Р вЂ¦Р В Р’ВµР РЋРІР‚В **/
#discount .item{line-height: 160px; margin-bottom: 15px;}
#discount .item .img, #discount .item .text
{
display: inline-block;
  line-height: 1.2;
  vertical-align: middle;
}
#discount .item .text {width: 497px;}
#discount .item .text .name, .discount_1 .name {color: #770808; font-weight: bold; font-size: 14px;}
.discount_1 .name  h1{margin: 0px; padding: 0px; font-size: 14px;}
.block.discount .title{color: #770808; font-weight: bold; font-size: 14px;}
.discount_1
{
overflow: hidden;
}
.discount_1 .text {float: left; width: 497px;}

#main_hide
{
	display: none;
}
.main_photo
{
	float: left;
	width: 80px;
	height: 80px;
	border-radius: 40px;
	background-position: center center;
	background-size: cover;
	margin: 0 15px 0 0;
}

.lk_links
{
	list-style: none;
	padding: 0;
}

.text_up, .text_down 
{
    margin: 14px 0;
}
.text_down 
{
	margin-top: 36px;
}

#btn-up
{
background: rgba(119, 7, 7, 0.7);
color: white;
font-family: Arial;
font-size: 12px;
width: 86px;
height: 25px;
line-height: 25px;
position: fixed;
bottom: 100px;
left: 50%;
margin-left: -500px;
text-transform: uppercase;
padding-left: 11px;
box-sizing: border-box;
display: block;
text-decoration: none;
}
#btn-up img{margin-right: 5px;}

#content #seminar_content .right
{
	float: right;
	clear: right;
	margin: 10px 0 25px 20px;
}
#content #seminar_content .left
{
	float: left;
	clear: left;
	margin: 10px 20px 25px 0;
	margin: left: 0;
}

#content #seminar_content .slides
{
	height: 80px;
	overflow: hidden;
	clear: both;
}
#content #seminar_content .slides .img
{
	display: inline-block;
	margin: 0 3px 0 0;
}

#content blockquote
{
	border: dotted 1px #939598;
	border-radius: 4px;
	padding: 4px 60px;
	background: url(/des/atten_bg.png) no-repeat 14px center;
	margin: 18px 0;
}

.memory
{
	border: solid 1px;
	padding: 3px 5px;
	width: 540px;
	margin: 0 0 16px 0;
}
.no_discount
{
	margin: 10px 0;
	font-weight: bold;
}

#right_banner
{
	margin: 40px 0;
}
#right_banner .films
{
	margin: 20px 0;
}
#right_banner .films .item
{
	margin: 0 0 10px 0;
}

.price_old
{
	text-decoration: line-through;
}

#price_block .price.discount, #price_all .price.discount
{
	color: #be1e2d;
}

#content #banner div.item
{
	cursor: pointer;
	color: #58595B;
	font-size: 15px;
	text-align: right;
	line-height: 20px;
	padding: 10px 15px;
	width: 670px;
	height: 80px;
}
#content #banner #ny_banner
{
	background: url(/banners/newyear_700.jpg) no-repeat;
}
#content #banner #ny_banner a
{
	
}
/*���������*/
#motivation{
		width: 761px;
		height: 151px;
		overflow: hidden;
		margin: 15px 0px;
		font-family: sans-serif;
	}
	#motivation .block{
		float: left;
		width: 263px;
		background: #f6eada;
		height: 151px;
	}
		#motivation .block .text{
			font-family: Verdana;
			font-size: 16px;
			color: #661010;
			text-align: center;
			margin-top: 13px;
			font-weight: bold;
		}
	#motivation .block:last-child{
		width: 276px;
		background: #eae4ca;
	}
	#motivation .block.center{
		width: 208px;
		background: #661010;
		margin: 0px 6px;
	}
		#motivation .block.center .text{
			color: white;
			margin-top: 15px;
		}
		#motivation .block.center .phone, #motivation .block.center a[href^="tel"]{
			margin: 19px 0px;
			color: white;
			text-decoration: none;
		}
		#motivation .block.center a.phone, #motivation .block.center a[href^="tel"]{display: block; color: white;
			text-decoration: underline;
			font-family: Verdana;
			font-size: 16px;
			text-align: center;
			font-weight: bold;
		}
		#motivation .block.center .email{
			font-family: Verdana;
			font-size: 14px;
			color: #fff;
			display: block;
			text-align: center;
		}
		#motivation .btn.motivation.yes{
			width: 174px;
			height: 80px;
			display: block;
			box-sizing: border-box;
			margin: 7px auto;
			margin-top: 10px;
			background: url(motivation_yes.png) no-repeat center;
			-webkit-background-size: contain;
			background-size: contain;
		}
		#motivation .btn.motivation.yes:hover{background: url(motivation_yes_hover.png) no-repeat center;}
		#motivation .btn.motivation.callback{
			width: 210px;
			height: 73px;
			display: block;
			box-sizing: border-box;
			padding-left: 92px;
			line-height: 73px;
			font-family: Verdana;
			font-size: 16px;
			color: #fff;
			font-weight: bold;
			background: url(motivation_callback.png) no-repeat center;
			margin: 7px auto;
			margin-top: 17px;
			text-decoration: none;
		}

#fastorder_block form input
{
	display: block;
	width: 212px;
	height: 26px;
	box-sizing: border-box;
	border: 1px solid #770707;
	border-radius: 4px;
	text-align: center;
	color: #770707;
	font-size: 14px;
	margin: 10px auto;
	font-family: Tahoma, sans-serif;
}
#fastorder_block form input[type="submit"]
{
	background-color: #770707;
	color: white;
	text-transform: uppercase;
	cursor: pointer;
}
#fastorder_block .title
{
	font-size: 16px;
}
#fastorder_block .subtitle
{
	font-size: 14px;
	font-weight: bold;
	margin: 8px 0;
}
#fastorder_block .text
{
	margin: 6px 0;
}

#seminar_one .seminar_topics
{
	font-size: 12px;
	margin: 35px 0 25px 0;
}

#seminar_one #seminar_links
{
	font-size: 16px;
}
#content #seminar_one #seminar_documents
{
	font-size: 12px;
	font-weight: bold;
	margin-top: -2px;
}
#content #seminar_one #do_documents h4
{
	font-size: 16px;
	color: #770808;
	font-weight: normal;
	margin-bottom: 8px;
}

/*баннер ландшафтной терапии*/
#banner.landscape{
	background: url(okort_700x100_fon.jpg);
	overflow: hidden;
	position: relative;
	line-height: 100px;
}
#banner.landscape a{text-decoration: none;}
#banner.landscape .date{
	display: inline-block;
	text-align: center;
	padding-left: 9px;
	font-size: 20px;
	vertical-align: middle;
	line-height: 1;
	color: #fff;
	font-family: 'Myriad Pro', Tahoma, sans-serif;
	font-weight: bold;
}
	#banner.landscape .date span{
		font-size: 31px;
		line-height: 20px;
	}
#banner.landscape .cont_land_therapy{
	display: inline-block;
	position: relative;
	width: 508px;
	margin-left: 41px;
	vertical-align: top;
	line-height: 1;
	height: 100px;
	line-height: 100px;
	overflow: hidden;
}
	#banner.landscape .cont_land_therapy .text{
		display: block;
		width: 100%;
		position: absolute;
		text-align: center;
		top:0;
		height: 100px;
		line-height: 100px;
		font-family: Calibri, Tahoma, sans-serif;
		font-weight: bold;
		color: #006635;
		text-align: center;
		font-size: 26px;
		transform: translate(0px, -200px);
		-webkit-transform: translate(0px, -200px);
		-moz-transform: translate(0px, -200px);
		-o-transform: translate(0px, -200px);
		-ms-transform: translate(0px, -200px);
		transition:All 1s ease;
		-webkit-transition:All 1s ease;
		-moz-transition:All 1s ease;
		-o-transition:All 1s ease;
	}
	#banner.landscape .cont_land_therapy .text .for_center{
		display: inline-block;
		line-height: 1;
		vertical-align: middle;
		text-align: center;
	}
		#banner.landscape .cont_land_therapy .text img{vertical-align: middle; margin-right: 10px;}
		#banner.landscape .cont_land_therapy .text .text_text{
			display: inline-block;
			text-align: left;
			vertical-align: middle;
		}
		#banner.landscape .cont_land_therapy .text .learn_more{
			display: inline-block;
			line-height: 20px;
			color: #fff;
			text-decoration: none;
			background-color: #e74f25;
			font-size: 13px;
			width: 148px;
			font-weight: normal;
		}
		#banner.landscape .cont_land_therapy .text .text_text span{font-size: 18px;}
	#banner.landscape .cont_land_therapy .text.t{
		transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-o-transform: none;
		-ms-transform: none;
		transition:All 1s ease;
		-webkit-transition:All 1s ease;
		-moz-transition:All 1s ease;
		-o-transition:All 1s ease;
	}
/*баннер ландшафтной терапии*/
#banner_anim.edu{
	background: url(bg_banner_edu.jpg);
	overflow: hidden;
	position: relative;
	line-height: 100px;
	position: relative;
	height:100px;
}
#banner_anim.edu a{text-decoration: none;}
#banner_anim.edu .body{
	width: calc(100% - 213px);
	height: 100%;
	transition:All 1s ease;
	-webkit-transition:All 1s ease;
	-moz-transition:All 1s ease;
	-o-transition:All 1s ease;
	position: absolute;
	left: 213px;
	top: 0;
	transform: translate(0px, -200px);
	-webkit-transform: translate(0px, -200px);
	-moz-transform: translate(0px,-200px);
	-o-transform: translate(0px, -200px);
	-ms-transform: translate(0px, -200px);
}
#banner_anim.edu .body.b3{line-height: normal;}
#banner_anim.edu.a1 .body.b1, #banner_anim.edu.a1 .body.b2{
	transform: translate(0px, 0px);
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
}
#banner_anim.edu.a2 .body.b3{
	transform: translate(0px, 0px);
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	padding-top: 20px;
}
	#banner_anim.edu .body .text{
		font-family: 'Myriad Pro', Tahoma, sans-serif;
		color: #fff;
		display: inline-block;
		vertical-align: middle;
		line-height: normal;
		font-size: 20px;
		width: 333px;
	}
	#banner_anim.edu .body .right{
		display: inline-block;
		position: relative;
		width: 144px;
		display: inline-block;
		vertical-align: top;
	}
		#banner_anim.edu .body .right:before{
			content: '';
			display: block;
			position: absolute;
			width: 134px;
			height: 134px;
			background: #fcea0d;
			border-radius: 100%;
			top: -24px;
			left: 0;
		}
	#banner_anim.edu .body .right img{
		position: absolute;
		top: -30px;
		left: 17px;
		transform: rotate(-8deg) ;
		-webkit-transform: rotate(-8deg) ;
		-moz-transform: rotate(-8deg) ;
		-o-transform: rotate(-8deg) ;
		-ms-transform: rotate(-8deg) ;
		width: 99px;
		transition:All 1s ease;
		-webkit-transition:All 1s ease;
		-moz-transition:All 1s ease;
		-o-transition:All 1s ease;
	}
	#banner_anim.edu .body .right div{
		transform: translate(0px, -200px);
		-webkit-transform: translate(0px, -200px);
		-moz-transform: translate(0px,-200px);
		-o-transform: translate(0px, -200px);
		-ms-transform: translate(0px, -200px);
		font-family: Myriad-Semibold;
		text-align: center;
		font-size: 60px;
		color: #721a0d;
		transition:All 1s ease;
		-webkit-transition:All 1s ease;
		-moz-transition:All 1s ease;
		-o-transition:All 1s ease;
		position: absolute;
		top: 0;
		left: 0;
		width: 134px;
		line-height: 90px;
	}
	#banner_anim.edu .body.b2 .right img{
		transform: translate(0px, -200px);
		-webkit-transform: translate(0px, -200px);
		-moz-transform: translate(0px,-200px);
		-o-transform: translate(0px, -200px);
		-ms-transform: translate(0px, -200px);
	}
	#banner_anim.edu .body.b2 .right div{
		transform: translate(0px, 0px);
		-webkit-transform: translate(0px, 0px);
		-moz-transform: translate(0px, 0px);
		-o-transform: translate(0px, 0px);
		-ms-transform: translate(0px, 0px);
	}
#banner_anim.edu .body.b3 .text{
	width: 450px;
	font-family: Myriad-Semibold;
	color: #fff;
	vertical-align: middle;
	line-height: normal;
	font-size: 33px;
	text-align: right;
}
#banner_anim.edu .body.b3 .text.yellow{
	font-family: Myriad-Semibold;
	font-size: 19px;
	color: #fcea0d;
	text-align: right;
}
#banner_anim.edu a{
display: block;
overflow: hidden;
width: 100%;
height: 70px;}

#price_all .gift {
    background: url(gift.png?v1) no-repeat right center;
    height: 50px;
    line-height: 50px;
    color: #be1e2d;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    width: 130px;
}
#price_block .gift {
    background: url(gift.png?v1) no-repeat right center;
    height: 50px;
    line-height: 50px;
    color: #be1e2d;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    margin: 0 20px;
}
#seminar_table .gift
{
	background: url(gift.png?v1) no-repeat center center;
	background-size: cover;
	width: 20px;
    height: 20px;
    margin: 3px auto;
}
#content #seminar_content .block .level .level_price_value.gift
{
	background: url(gift.png?v1) no-repeat right center;
	height: 50px;
    line-height: 50px;
    color: #be1e2d;
    font-size: 15px;
    font-weight: bold;
    padding: 0 50px 0 0;
    width: 220px;
}
h1.title_orders{width: 200px;float: left;}
ul.menu_orders{list-style: none;float: right;width: 100%;margin-bottom: 0px;margin-top: 10px;margin-bottom: 35px;text-align: right;font-size: 15px;padding-left:0px;}
ul.menu_orders li{float: left;width: 25%;text-align: center;}
table.my_orders, table.module_table{border-collapse: collapse;width: 100%;}
table.my_orders td, table.module_table td{border-bottom: 1px solid black;padding-bottom: 15px;padding-top: 15px;}
table.module_table td{text-align: center;}
table.module_table td:first-child{text-align: left;width:194px;}
table.my_orders td.title, table.my_orders th:nth-child(1){width:15%;}
table.my_orders td.sum, table.my_orders td.status, table.my_orders th:nth-child(3), table.my_orders th:nth-child(4){width:10%;text-align: center;}
table.my_orders td.events, table.my_orders th:nth-child(5){width:55%;text-align: left;padding-left: 24px;}
table.my_orders td.date_order, table.my_orders th:nth-child(2){width:13%;text-align: center;}
.select_order{color: white;background: #770808;padding: 7px;border-radius: 6px;text-decoration: none;}
.none_order{padding-top: 23px;font-size: 21px;color: #770808;}

#content .text_block .full_text
{
	display: none;
} 

#cart_done
{
	font-size: 20px;
	text-align: center;
	padding-bottom: 10px;
}
#cart_done h3
{
	font-size: 24px;
	margin-top: 12px;
}
#cart_done .btn
{
	display: block;
	margin: 15px 0;
}

.lk_popup .title
{
	font-size: 20px;
	
}
.lk_popup .in
{
	font-size: 14px;
}
.lk_popup .in input
{
	font-size: 16px;
}
.lk_popup .in .errors, .lk_popup .in .auth_error, .lk_popup .in .success
{
	font-weight: bold;
}
.lk_popup .in input.orange_btn
{
	cursor: pointer;
	font-weight: normal;
	font-size: 14px;
	height: 30px;
	background: url(menu_bg.png) center center repeat-x;
}

#send_review .back
{
	margin: 14px 0;
}
#send_review .review_item
{
	margin: 20px 0;
}
#send_review .review_item .status
{
	font-style: italic;
}
#send_review .review_prog
{
	font-size: 14px;
	margin: 20px 0 8px 0;
}

#reviews_prog_table .status
{
	font-style: italic;
}

.popup_block
{
	padding: 30px;
}
.popup_block form input
{
	display: block;
	width: 212px;
	height: 26px;
	box-sizing: border-box;
	border: 1px solid #770707;
	border-radius: 4px;
	text-align: center;
	color: #770707;
	font-size: 14px;
	margin: 10px auto;
	font-family: Tahoma, sans-serif;
}
.popup_block form input[type="submit"]
{
	background-color: #770707;
	color: white;
	text-transform: uppercase;
	cursor: pointer;
}
.popup_block .title
{
	font-size: 16px;
	white-space: nowrap 
}
.popup_block .subtitle
{
	font-size: 14px;
	font-weight: bold;
	margin: 8px 0;
}
.popup_block .text
{
	margin: 6px 0;
}

.toggler
{
	font-size: 14px;
	margin: 6px 0;
}

#colorbox_subscribe
{
	width: 759px;
	height: 315px;
	background: url(popup_bg.jpg) no-repeat center center;
}
#colorbox_subscribe .title
{
	margin: -24px -30px 10px -30px;
	height: 70px;
	padding-top: 6px;
	background-color: #ffffff;
	color: #770707;
	font-size: 22px;
	text-align: center
}
#colorbox_subscribe .title span
{
	font-size: 18px;
}
#colorbox_subscribe .title .prim
{
	margin-top: -1px;
	text-align: center;
	color: #bd1622;
	font-style: italic;
	font-size: 14px;
}
#colorbox_subscribe .text ul, #colorbox_subscribe .success
{
	margin-left: 450px;
	font-size: 14px;
}
#colorbox_subscribe form
{
	margin-left: 450px;
}
#colorbox_subscribe form input[type=text]
{
	width: 230px;
	height: 30px;
	border: solid 1px #00b0ff;
	border-radius: 0;
	color: #58595B;
}
#colorbox_subscribe form input[type=submit]
{
	background-color: #ff6800;
	width: 230px;
	height: 36px;
	border: none;
	border-radius: 0;
	color: #ffffff;
}
/*баннеры на новой странице*/
@font-face {
    font-family: "Neris-Light"; 
    src: url(fonts/Neris-Light.otf);
   }

/*первый баннер*/
.banner_r {
display:inline-block;   
position:relative;
}
#main_banner
{
margin-top: 14px;
}
.banner_r span {
display:inline-block;
position:absolute;
top:30px;   
left: 360px;
font-family: "Neris-Light";    
}
.banner_r .text1_1 {
position: absolute;
top:0px;   
left: 0px;
color: #ffffff;
background: #bd1622;
padding: 1px 5px 1px 10px;
font-size: 14.99px;
font-weight: bold;
display: inline-block;
}
.banner_r .text1_2 {
position: absolute;
top:20px;   
left: 0px;
color: #ffffff;
background: #bd1622;
padding: 1px 5px 1px 10px;
font-size: 14.99px;
font-weight: bold;
display: inline-block;
}
.banner_r .text2 {
position: absolute;
color: #782121;
font-size: 37.34px;
top:35px;
line-height: 1;
}
.banner_r .text3 {
position: absolute;
color: #1d1e1c;
font-size: 17.07px;
top: 140px;
}
.table1 {
position: absolute;
top: 200px;
left: 100px;
}
.banner_r .text4 {
color: #782121;
display: block;
text-align: center;
font-size: 11.8px;
font-weight: bold;
margin-bottom: 5px;
white-space: pre;
}
.banner_r .banner_data {
display: block;
color: #1d1e1c;
background: #ffffff;
font-size: 13.79px;
font-weight: bold;
text-align: center;
padding: 3px;
border-radius: 2px; 
margin-top: 5px;
white-space: pre;
}
.banner_r .text5 {
display: inline-block;
color: #ffffff;
background: #782121;
font-size: 11.8px;
text-align: center;
padding: 5px;
margin-top: 255px;
margin-left: 100px;
}
.banner_r .banner_img {
border-radius: 10px;
}  
.banner_r:after{
content: '';
display: block;
width: 70px;
height: 42px;
position: absolute;
top: 25px;
left: 295px;
background: url(g138.png);
background-size: cover;
}
.banner_r.cm:after
{
	background: none;
}
/*второй баннер*/
.banner_r_t2{
display:inline-block;   
position:relative;
}
.banner_r_t2 span {
display:inline-block;
position:absolute;
top:30px;   
left:90px;
font-family: "Neris-Light"; 
width: 500px;
}
.table2 {
position: absolute;
top: 190px;
left: 0px;
}
.banner_r_t2 .text1_1 {
position: absolute;
top: 0px;
left: 0px;
color: #ffffff;
background: #bd1622;
padding: 1px 5px 1px 10px;
font-size: 14.99px;
font-weight: bold;
display: inline-block;
}
.banner_r_t2 .text1_2 {
position: absolute;
top: 20px;
left: 0px;
color: #ffffff;
background: #bd1622;
padding: 1px 5px 1px 10px;
font-size: 14.99px;
font-weight: bold;
display: inline-block;
}
.banner_r_t2 .text2 {
position: absolute;
top: 35px;
display: inline;
color: #782121;
font-size: 30.48px;
line-height: 1;
}
.banner_r_t2 .text4 {
color: #782121;
display: block;
text-align: center;
font-size: 11.8px;
font-weight: bold;
/*margin-left: 10px;*/
margin-bottom: 5px;
white-space: pre;
}
.banner_r_t2 .banner_data {
display: block;
color: #1d1e1c;
background: #ffffff;
text-align: center;
padding: 5px;
font-size: 13.79px;
font-weight: bold;
border-radius:2px;
margin-top: 5px;
white-space: pre;
}
.banner_r_t2 .text5 {
display: inline-block;
color: #ffffff;
background: #782121;
text-align: center;
padding: 5px;
font-size: 11.8px;
margin-top: 250px;
margin-left: 0px;
}
.banner_r_t2 .banner_img {
border-radius: 10px;
}  
.banner_r_t2:after{
content: '';
display: block;
width: 70px;
height: 42px;
position: absolute;
top: 25px;
left: 25px;
background: url(g138.png);
background-size: cover;
}

/*третий баннер*/
.banner_r_t3 {
display:inline-block;   
position:relative;
}

.banner_r_t3 span {
display:inline-block;
position:absolute;
top:30px;   
left:380px;
/*margin-left: 380px;*/
font-family: "Neris-Light";    
}
.banner_r_t3 .text1_1 {
position: absolute;
top: 0px;
left: 0px;
color: #ffffff;
background: #bd1622;
padding: 1px 5px 1px 10px;
font-size: 14.99px;
font-weight: bold;
display: inline-block;
}
.banner_r_t3 .text1_2 {
position: absolute;
top: 20px;
left: 0px;
color: #ffffff;
background: #bd1622;
padding: 1px 5px 1px 10px;
font-size: 14.99px;
font-weight: bold;
display: inline-block;
}
.banner_r_t3 .text2 {
position: absolute;
top: 45px;
width: 500px;
color: #782121;
font-size: 29.96px;
line-height: 1;
}
.banner_r_t3 .text3 {
position: absolute;
top: 125px;
width: 500px;
color: #1d1e1c;
font-size: 17.07px;
}
.table3 {
position: absolute;
top: 190px;
left: 70px;
}
.banner_r_t3 .text4 {
color: #782121;
display: block;
text-align: center;
font-size: 11.8px;
font-weight: bold;
margin-bottom: 5px;
white-space: pre;
}
.banner_r_t3 .banner_data {
display: block;
color: #1d1e1c;
/*color: #782121;*/
background: #ffffff;
text-align: center;
padding: 5px;
font-size: 13.79px;
/*font-size: 15.89px;*/
font-weight: bold;
border-radius: 1px;
margin-top: 5px;
white-space: pre;
}
.banner_r_t3 .text5 {
display: inline-block;
color: #ffffff;
background: #782121;
text-align: center;
padding: 5px;
font-size: 11.8px;
margin-top: 245px;
margin-left: 70px;
}
.banner_r_t3 .banner_img {
border-radius: 10px;
}  
.banner_r_t3:after{
content: '';
display: block;
width: 70px;
height: 42px;
position: absolute;
top: 25px;
left: 315px;
background: url(g138.png);
    background-size: cover;
}

.t_space {
    margin-left: 25px;
}
.bdata_line {
display: block;
color: #782121;
text-align: center;
padding: 5px;
font-size: 15.89px;
border-radius: 1px;
margin-left: -1px;
white-space: pre;
}
.button_viewed {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

/*новые баннеры*/
/*четвертый баннер*/
.banner_r4{
display:inline-block;   
position:relative;
}
.banner_r4 span {
display:inline-block;
position:absolute;
top:30px;   
left:90px;
font-family: "Neris-Light"; 
width: 500px;
}
.banner_r4 .text1_1 {
position: absolute;
top: 0px;
left: 0px;
color: #EAE5DF;
background: #bd1622;
padding: 1px 5px 1px 5px;
border-radius: 3px 3px 0px 0px;
font-size: 14.99px;
font-weight: bold;
display: inline-block;
}
.banner_r4 .text1_2 {
position: absolute;
top: 20px;
left: 0px;
color: #EAE5DF;
background: #bd1622;
padding: 1px 5px 3px 5px;
border-radius: 0px 3px 3px 3px;
font-size: 14.99px;
font-weight: bold;
display: inline-block;
}
.banner_r4 .text2_1 {
    position: absolute;
    top: 40px;
    display: inline;
    color: #782121;
    font-size: 34px;
    line-height: 1;
}
.banner_r4 .text2_2 {
    position: absolute;
    top: 90px;
    display: inline;
    color: #782121;
    font-size: 23px;
    line-height: 1;
}
.banner_r4 .text3 {
    position: absolute;
    color: #7A6A58;
    font-size: 16px;
    top: 130px;
    border: solid 1px #7A6A58;
    border-radius: 2px;
    padding: 1px 5px 3px 5px;
}
.banner_r4 .banner_data1 {
    position: absolute;
top: 170px;
left: 0px;
display: block;
color: #42342A;
text-align: center;
font-size: 18px;
font-weight: bold;
white-space: pre;
}
.banner_r4 .banner_data2 {
    position: absolute;
top: 200px;
left: 0px;
display: block;
color: #42342A;
text-align: center;
font-size: 15px;
font-weight: bold;
white-space: pre;
}
.banner_r4 .text5 {
    display: inline-block;
    color: #EAE5DF;
    background: #bd1622;
    text-align: center;
    padding: 4px 15px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 250px;
    margin-left: 0px;
}
.banner_r4 .banner_img {
border-radius: 10px;
}  
.banner_r4:after{
content: '';
display: block;
width: 64px;
height: 38px;
position: absolute;
top: 27px;
left: 32px;
background: url(g138.png);
background-size: cover;
}


/*текст справа*/

.banner_right{
display:inline-block;   
position:relative;
}
.banner_right span {
display:inline-block;
position:absolute;
top:30px;   
left:90px;
font-family: "Neris-Light"; 
width: 600px;
}
/* .banner_right .text1_1 {
    position: absolute;
    top: 0px;
    left: 265px;
    color: #EAE5DF;
    background: #bd1622;
    padding: 1px 5px 1px 5px;
    border-radius: 3px 3px 0px 0px;
    font-size: 14.99px;
    font-weight: bold;
    display: inline-block;
}
.banner_right .text1_2 {
    position: absolute;
    top: 20px;
    left: 265px;
    color: #EAE5DF;
    background: #bd1622;
    padding: 1px 5px 3px 5px;
    border-radius: 0px 3px 3px 3px;
    font-size: 14.99px;
    font-weight: bold;
    display: inline-block;
}
.banner_right .text2_1 {
    position: absolute;
    top: 40px;
    left: 265px;
    width: 450px;
    display: inline;
    color: #782121;
    font-size: 22px;
    line-height: 1;
}
.banner_right .text2_2 {
    position: absolute;
    top: 70px;
    left: 265px;
    color: #782121;
    font-size: 22px;
    line-height: 1;
    width: 250px;
}
.banner_right .text2_3 {
    position: absolute;
    color: #782121;
    font-size: 17.07px;
    top: 105px;
    left: 265px;
}
.banner_right .text3 {
    position: absolute;
    color: #7A6A58;
    font-size: 16px;
    top: 140px;
    left: 265px;
    width: 360px;
    border: solid 1px #7A6A58;
    border-radius: 2px;
    padding: 1px 5px 3px 5px;
} */
.banner_right .banner_data1 {
    position: absolute;
top: 170px;
/*left: 378px;*/
right: -40px;
display: block;
color: #42342A;
text-align: center;
font-size: 18px;
font-weight: bold;
white-space: pre;
}
.banner_right .banner_data2 {
    position: absolute;
top: 200px;
/*left: 364px;*/
right: -40px;
display: block;
color: #42342A;
text-align: center;
font-size: 15px;
font-weight: bold;
white-space: pre;
}
/* .banner_right .text5 {
    display: inline-block;
    color: #EAE5DF;
    background: #bd1622;
    text-align: center;
    padding: 4px 15px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 250px;
    margin-left: 450px;
    width: 160px;
} */
.banner_right .banner_img {
border-radius: 10px;
}  
/* .banner_right:after{
    content: '';
    display: block;
    width: 64px;
    height: 38px;
    position: absolute;
    top: 27px;
    left: 297px;
    background: url(g138.png);
    background-size: cover;
} */

/*текст слева*/

.banner_left{
display:inline-block;   
position:relative;
}
.banner_left span {
display:inline-block;
position:absolute;
top:30px;   
left:90px;
font-family: "Neris-Light"; 
width: 500px;
}
/* .banner_left .text1_1 {
position: absolute;
top: 0px;
left: 0px;
color: #EAE5DF;
background: #bd1622;
padding: 1px 5px 1px 5px;
border-radius: 3px 3px 0px 0px;
font-size: 14.99px;
font-weight: bold;
display: inline-block;
}
.banner_left .text1_2 {
position: absolute;
top: 20px;
left: 0px;
color: #EAE5DF;
background: #bd1622;
padding: 1px 5px 3px 5px;
border-radius: 0px 3px 3px 3px;
font-size: 14.99px;
font-weight: bold;
display: inline-block;
}
.banner_left .text2_1 {
    position: absolute;
    top: 40px;
    display: inline;
    color: #782121;
    font-size: 26px;
    line-height: 1;
}
.banner_left .text2_2 {
    position: absolute;
    top: 75px;
    display: inline;
    color: #782121;
    font-size: 23px;
    line-height: 1;
}
.banner_left .text2_3 {
    position: absolute;
    color: #782121;
    font-size: 15px;
    top: 80px;
    left: 0px;
}
.banner_left .text3 {
    position: absolute;
    color: #7A6A58;
    font-size: 16px;
    top: 130px;
    border: solid 1px #7A6A58;
    border-radius: 2px;
    padding: 1px 5px 3px 5px;
} */
.banner_left .banner_data1 {
    position: absolute;
top: 170px;
left: 0px;
display: block;
color: #42342A;
text-align: center;
font-size: 18px;
font-weight: bold;
white-space: pre;
}
.banner_left .banner_data2 {
    position: absolute;
top: 200px;
left: 0px;
display: block;
color: #42342A;
text-align: center;
font-size: 15px;
font-weight: bold;
white-space: pre;
}
/* .banner_left .text5 {
    display: inline-block;
    color: #EAE5DF;
    background: #bd1622;
    text-align: center;
    padding: 4px 15px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 250px;
    margin-left: 0px;
} */
.banner_left .banner_img {
border-radius: 10px;
}  
/* .banner_left:after{
content: '';
display: block;
width: 64px;
height: 38px;
position: absolute;
top: 27px;
left: 32px;
background: url(g138.png);
background-size: cover;
} */

/* ПЕРЕДЕЛЫВАНИЕ БАННЕРОВ */
.banner .banner_img {
	border-radius: 10px;
}

.banner .banner_text {
	position: absolute;
	top: 30px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 400px;
	height: 285px;
}

.banner_right .banner_text {
	left: 350px;
}

.banner_left .banner_text {
	left: 30px;
}

.banner p {
	margin: 0;
}

.banner .text1,
.banner .text2,
.banner .text3,
.banner .text4 {
	margin-bottom: 15px;
}

.banner .text1 {
	display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
	position: relative;
}


.banner .text1::before {
	content: '';
    display: block;
    width: 70px;
    height: 42px;
    position: absolute;
    top: -20px;
    left: -65px;
	background: url(g138.png);
	background-repeat: no-repeat;
    background-size: cover;
}

.banner_left .text1::before {
    top: -20px;
	right: -65px;
	left: auto;
}

.banner .text1 p {
	color: #ffffff;
    background: #bd1622;
    padding: 1px 5px 1px 10px;
    font-size: 14.99px;
    font-weight: bold;
}

.banner .text2 {
	color: #782121;
    font-size: 24px;
    line-height: 1;
}

.banner .text3 {
    color: #7A6A58;
    font-size: 16px;
    border: solid 1px #7A6A58;
    border-radius: 2px;
    padding: 1px 5px 3px 5px;
}

.banner .text4 p {
	color: #42342A;
	font-size: 18px;
	font-weight: bold;
}

.banner .text4 .text4_2 {
	margin-top: 5px;
	font-size: 16px;
}

.banner .text5 {
	display: inline-block;
	margin-top: auto;
    color: #EAE5DF;
    background: #bd1622;
    padding: 4px 15px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: bold;
}


.alert
{
	font-size: 14px;
	border: dotted 1px #939598;
	border-radius: 4px;
	padding: 12px 60px;
	background: url(/des/atten_bg.png) no-repeat 14px center;
	margin: 18px 0;
}
.alert .title {
	font-size: 16px;
	color: #770808;
}